<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000045683157</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2022/4/22/ECOP2123361A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/45/68/31/JORFTEXT000045683157.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045683157</CID>
<NUM/>
<NUM_PARUTION>0099</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>ECOP2123361A</NOR>
<DATE_PUBLI>2022-04-28</DATE_PUBLI>
<DATE_TEXTE>2022-04-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0099 du 28 avril 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000045683157" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-01-01" fin="2999-01-01" id="LEGITEXT000045687015" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045683203" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045683204" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045683205" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045683206" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045683207" num="5" origine="JORF"/>
</STRUCT>
</TEXTELR>
